# 특정 환경에 따라 추가
./private/

# 인텔리제이꺼
*.idea

# Xcode 관련
# 사용자별 설정 파일
*.xcuserdata/
# 내부 자동 생성 파일
*.xccheckout
*.moved-aside
*.xcscmblueprint

# macOS 관련 파일 제외
._*
.DS_Store
.AppleDouble
.LSOverride
.Spotlight-V100
.Trashes
